.hero {
  margin: 6rem 0em;
}
.wrapper {
  display: flex;
  justify-content: space-between;
  flex-wrap: nowrap;
}
.left-side {
  background-color: rgba(53, 53, 67, 0.8);
  display: flex;
  flex: 1 1 auto;
  flex-flow: column wrap;
  align-items: center;
  padding: 0 1em;
}
.grettings {
  font-size: 2.3rem;
  font-weight: 600;
  font-family: Verdana;
  letter-spacing: 0.3rem;
  margin-top: 2em;
  margin-bottom: 1.1rem;
  background: linear-gradient(
    to right,
    rgba(235, 133, 17, 0.8),
    rgba(59, 160, 227, 0.8)
  );
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  text-align: center;
}
.sub-grettings {
  font-size: 2rem;
  color: #ccc;
  letter-spacing: 0;
}
.info {
  margin: 1rem 0 1em 0;
  padding: 1.4em;
}
.info:hover {
  border: 1px solid #ccc;
}
.h3 {
  font-size: 1.6rem;
  font-weight: 600;
  font-family: Verdana;
  background: linear-gradient(
    to right,
    rgba(222, 234, 220, 0.8),
    rgba(67, 55, 236, 0.92)
  );
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  line-height: 1.4;
}
.profile-heading {
  text-align: center;
  font-size: 2.8rem;
  font-weight: 600;
  font-family: sans-serif;
  background: linear-gradient(
    to right,
    rgba(13, 247, 5, 0.8),
    rgba(235, 26, 44, 0.92)
  );
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  line-height: 1.4;
}
.hero-content {
  padding: 1.2em;
}
.description {
  font-size: 1.5rem;
  font-weight: 400;
  color: #ccc;
  line-height: 1.5;
  font-family: sans-serif;
  margin-bottom: 1.2rem;
}

/* TOP LEFT STYLING , BOTTOM RIGHT STYLING */

.right-side {
  padding: 0 1em;
  display: flex;
  flex-direction: column;
  flex: 1 1 auto;
  background-color: rgba(53, 53, 67, 0.58);
}
.img-box {
  width: 24em;
  height: 25em;
  cursor: pointer;
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 2em auto;
  background: transparent;
  padding: 1em;
  overflow: hidden;
  animation: spin 15s linear 2;
}
.img-box:hover .foto {
  transform: scale(1.5) rotate(15deg);
}
.iimg-box {
  width: 22px;
  height: 22px;
  border-radius: 50%;
}
.email {
  color: lightskyblue;
}
@keyframes spin {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}

.foto {
  margin-top: 0.5em;
  width: 100%;
  border-radius: 50%;
}
.contact-info {
  margin: 1em 0em;
  padding: 0.5em;
}
.details {
  margin-bottom: 1.4em;
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.contact {
  color: #ccc;
}

/* MEDIA QUERIES */

@media (max-width: 869px) {
  .wrapper {
    flex-wrap: wrap;
  }

  .right-side {
    align-items: center;
  }
  .profile-heading {
    font-size: 2rem;
    line-height: 1.5;
  }
  .h3 {
    line-height: 1.5;
    font-size: 1.4rem;
  }
}

@media (max-width: 569px) {
  .profile-heading {
    font-size: 2rem;
    line-height: 1.3;
    text-align: left;
  }
  .h3 {
    line-height: 1.5;
  }
  .description {
    font-size: 1.4rem;
    font-weight: 600;
  }
}
